package com.muyu.goods.mapper;

import com.business.common.domain.Car;
import com.business.common.domain.Fence;
import com.business.common.domain.FenceGroups;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface MapMapper {

    List<FenceGroups> selectFenceGroups();

    List<Fence> selectFence();

    int deleteFence(@Param("fenceId") Long fenceId);

    Fence queryFence(@Param("fenceId") Long fenceId);

    int updateFence(@Param("fenceId") Long fenceId, @Param("status") String status);
}
